a {
	background-color:transparent;
	-webkit-text-decoration-skip:objects;
}
a:active, a:hover {
	outline-width:0;
}
.site-h3{
	color: #666;
	white-space: nowrap;
}
img {
	border-style:none;
}
#site-topnav {
	position: fixed;
	top: 0px;
	height: 60px;
	width: 100%;
	color: #000;
	background-image:linear-gradient(#fff, #c0c9b6);
	z-index: 30;
}
#site-menu a {
	float: left;
	display: block;
	color: inherit;
	height: 45px;
	background-color: inherit;
	text-align: center;
	text-decoration: none;
	padding-top: 15px;
	margin-left: 10px;
	margin-right: 10px;
	text-align: center;
	cursor: pointer;
	white-space: nowrap;
	z-index: 40;
}
#site-menu a:hover {
	box-shadow:0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19)
}
#site-menu .icon {
	display: none;
}
#site-logo {
	position: relative;
	top: -20px;
	height: 45px;
}
#site-banner {
	width: 100%;
	height: 220px;
	background-image:  url("images/KARV-Banner.png");
	margin-top: -16px;
	margin-bottom: 0px;
	position: relative;
	overflow: hidden;
}
#site-welcome-message h1 {
	position: absolute;
	left: 10px;
	bottom: 25px;
	margin: 0;
	color: rgb(10, 27, 10);
	font-size: 25px;	
}
#site-welcome-message h2 {
	position: absolute;
	left: 30px;
	bottom: 0;
	margin: 0;
	color: #666;
	font-size: 20px;
}
.site-section {
	margin-top: 0px !important;
	margin-bottom: -70px !important;
	padding-top: 60px;
	padding-bottom: 30px;
}
.site-section-divider {
	height: 10px;
	background-color: rgb(97, 41, 41);
	margin-bottom: 20px;
}
.site-section-title {
	text-align: center;
	font-size: 40px !important;
	font-weight: inherit !important;
	color: #666;
	white-space: nowrap;
}
.site-section-subtitle {
	text-align: center;
	font-size: 20px;
	color: #666;
	white-space: nowrap;
	margin-top: -35px;
}
#return-link {
	margin-top: -15px;
	margin-bottom: 15px;
}
.variableBox {
	position: relative;
	max-width: 1020px;
	margin: 0 auto;
	padding-left: 15px;
	padding-right: 15px;
}
.site-submit-button:hover {
	background-color:rgb(220, 220, 220) !important;
}
#site-footer {
	margin-top: 25px;
	margin-left:25px;
	padding-bottom: 300px;
	font-size: 12px;
	color: #666;
}	
@media screen and (max-width: 650px) {
	#site-menu a:not(:first-child) {
		display: none;
	}
	#site-topnav a.icon {
		float: right;
		display: block;
	}
}
@media screen and (max-width: 650px) {
	#site-topnav.responsive #site-logo {
		display: block;
		position: fixed;
		top: -5px;
		left: 10px;
	}
	#site-topnav.responsive #site-menu {
		position: fixed;
		right: 0px;
		background-image:linear-gradient(#fff, #f2fde2);
		width: 140px;
		padding-bottom: 15px;	
	}
	#site-topnav.responsive a {
		float: none;
		display: block;
		height: 24px;
		width: 100px;
		padding-top: 10px;
		text-align: right;
		position:relative;
		right: 0px;
	}
	#site-topnav.responsive a:hover {
		box-shadow: none;
	}
	#site-topnav.responsive .icon {
		width: 25px;
		position: absolute;
		right: 0;
		top: 0;
		text-align: right;
	}
}
.n-number {
    display:none
}
.contact {
    background-color: #fff;
    width: 500px;
    margin: 0 auto;
}
.contact input[type="text"], .contact input[type="email"] {
    display: block;
    margin-top: 15px;
    padding: 15px;
    border: 1px solid #dfe0e0;
    width: 100%;
}
.contact input[type="text"]:focus, .contact input[type="email"]:focus {
    border: 1px solid #c6c7c7;
}
.contact input[type="text"]::placeholder, 
.contact input[type="email"]::placeholder, 
.contact textarea::placeholder {
    color: #858688;
}
.contact textarea {
    resize: none;
    margin-top: 15px;
    padding: 15px;
    border: 1px solid #dfe0e0;
    width: 100%;
    height: 150px;
}
.contact textarea:focus {
    border: 1px solid #c6c7c7;
}
.contact input[type="submit"] {
    display: block;
    margin-top: 15px;
    padding: 15px;
    border: 0;
    background-color: #518acb;
    font-weight: bold;
    color: #fff;
    cursor: pointer;
    width: 100%;
}
.contact input[type="submit"]:hover {
    background-color: #3670b3;
}
.contact input[name="email"] {
    position: relative;
    display: block;
}
.contact label {
    position: relative;

}
.contact label i {
    position: absolute;
    color: #dfe2e5;
    top: 31px;
    left: 15px;
    z-index: 10;
}
.contact label i ~ input {
    padding-left: 45px !important;
}
.contact .responses {
    padding: 15px;
    margin: 0;
}